
; 작성일 : 200606/30
; 작성자 : koder

[GENERAL]
DESC_KOR = 빌립 N70 고화질
DESC_ENG = viliv N70 HIGH QUALITY
FILE_HEADER = [N70]

[VIDEO]
bUseFps=1
bUseResize=1
bUseSRate=1
fVidFps=24.000
nVidW=480
nVidH=234
nVidBitrate=700
bChangeRatio=0
bBlackBox=0
bFullRatio=0
bChangeRatio=1
nVidEncoder=0

[AUDIO]
nAudCodec=0
nAudBitrate=96
nAudVolume=0
nAlgorithm=7
nAudMode=0
nAudVBR=0
nAudSrate=44100

[SUB]
nSubPos=95
nSubSize=5

